(function() {
    var queryErrorCode=function(url){
        var patt=/(errorcode=.*(?=&)|errorcode=.*$)/g;
        var arr=url.match(patt);
        return arr&&arr[0].split('=')[1];
    };
    var errorcode = queryErrorCode(window.location.href);

    var $ = function(id) {
        return document.getElementById(id)
    };
    var retry = function() {
        paramObj = {cmd:"common.Reload",param:{},seq:""};
        window.external.qplus.apiCall(paramObj);
    };

    $("err_content_link").addEventListener("click", function() {
        retry();
    }, false);
})();